WordPress Jquery Troubleshooting Conflicting Libraries

IN PROGRESS
Bids
4
Avg Bid (USD)
$67
Project Budget (USD)
$30 - $250

Project Description:
I need someone quickly (as usual) to fix a conflict I'm having with different jQuery libraries. It's not really troubleshooting, I already know what the problem is. The guy who put in a simple form with two datepickers on my site used jQuery UI 1.7.1 which totally conflicts with the rest of my site, and it especially messes up my lightbox plugin. I think the easiest way to solve the issue would be to upgrade his script to work with jQuery UI 1.9.2 or to put in a new datepicker which looks better and uses the current libraries that come with WordPress. jQuery UI 1.9.2 & jQuery v1.8.3.

Speed is the key here. And I'm always looking for someone that works well with me because I have a huge backlog of work right now. If you know WordPress & JQuery that's a plus too.

Send me a message and I'll give you the URL and any details you need. Don't contact me on Skype, you won't get the job.

Thanks a lot. Talk to you soon.

Gregg

Skills required:
jQuery / Prototype, Website Design, Wordpress
About the employer:
Verified
Public Clarification Board
Bids are hidden by the project creator. Log in as the employer to view bids or to bid on this project.
You will not be able to bid on this project if you are not qualified in one of the job categories. To see your qualifications click here.